<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ant.debugger/1">
    <module_version install_time="1415653574568" last="true" origin="installer" specification_version="1.33.1.2">
        <file crc="658153027" name="config/Modules/org-netbeans-modules-ant-debugger.xml"/>
        <file crc="1851472617" name="modules/locale/org-netbeans-modules-ant-debugger_ja.jar"/>
        <file crc="1675880360" name="modules/locale/org-netbeans-modules-ant-debugger_pt_BR.jar"/>
        <file crc="1909756232" name="modules/locale/org-netbeans-modules-ant-debugger_ru.jar"/>
        <file crc="1359126113" name="modules/locale/org-netbeans-modules-ant-debugger_zh_CN.jar"/>
        <file crc="4125470028" name="modules/org-netbeans-modules-ant-debugger.jar"/>
    </module_version>
</module>
